MWAWPageSpan.cxx File Reference
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWListener.hxx"`
`#include "MWAWParagraph.hxx"`
`#include "MWAWSubDocument.hxx"`
`#include "MWAWPageSpan.hxx"`

## Classes

class | MWAWPageSpanInternal::SubDocument
| Internal: the subdocument of a MWAWParser. More...

## Namespaces

namespace | MWAWPageSpanInternal
| Internal: the structures of a MWAWPageSpan.